[main]
version=10.1
b1=hjWsywdecCUPwJmgUV4Fo+HFZ1hYt1FkzCkR+6XJO/O6nB3im0YQ/G3a8paJJpWYNPyHQocfsVjyQgyYP7YssyrYGnQasrXf
b2=/yVplY/IzHaSrLP42E0lQsFCpfHMrGWEP40hmQwa1QYOiN9PaL2Q8nFFdjnZmqhIUVaYEBHlHkhPvVACF22COzmy960w3/F/
c=Jfq5HTPs9jh2D9YtZJZB49HAXJOSDS2mf6mXXVWAfYj2MSh3P1IeyJRHK9ve0XGe
[dgView]
dspOrder=0,2,3,4,1,5,9,6,8,7,11,10,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,29,28,27,30,31,32,33,35,34,36,37,38,39,40,41,42,43,44,45
 
colsOrder=id,日期,姓名,公司,选中,已打快递单,地址,电话,省,产品名称,快递单号,备注,手机,市,区,付款方式,昵称,邮编,内件说明,售价,成本价,快递费用,邮箱,产品数量,产品规格,订单号,数量单位,卖家备注,产品重量,买家备注,包装,买家付款,折扣,颜色,已打出库单,尺码,订单状态,快递,机器名,操作员,单价,产品成本,采集时间,发货时间,回头客,expId,店铺名
fShopName=所有
fProvince=所有
 
 
[tabPrinterSettings]
ckStockShowSet=False
ckExpShowSet=False
cboExpPrinters=1
cboStockPrinters=0
checkBox3=False
checkBox2=False
txtExpHeight=139
txtExpWidth=240
txtStockHeight=297
txtStockWidth=210
ckSmallStockPage=True
txtPianYiY=6
txtPianYiX=0
textBox5=0
textBox4=0
txtPianYiY0=0
txtPianYiX0=0
ckCrossPrint=False
ckAdapterExp=True
comboBox1=-1
cboBYPrinters=1
txtExpHeight_dd=106
txtExpWidth_dd=204
[leftMsg]
groupBox2=1
groupBox4=1
groupBox16=0
groupBox15=0

 [dbSet]
txtsqlDB=yfeshop
txtSqlPort=1433
txtSqlPsw=1
txtSqlUser=sa
txtSqlIP=127.0.0.1
ckLocalDB=True
config=1
 
